# Règlement intérieur de l’association Electrolab

xxxxxx XX xxxxxx XXXX

Règlement intérieur de l’Electrolab, association à but non lucratif régie par la loi du 1er juillet 1901 et
le décret du 16 août 1901.

## 1 Préambule

Ceci constitue le règlement intérieur de l’association Electrolab.
Conformément aux statuts de l’association, il est préparé par le bureau puis ratifié par le conseil d’administration à la majorité des deux tiers.
Ce règlement intérieur a été ratifié lors de la réunion du conseil d’administration du XX xxxxxxxx 202X. Tout adhérent s’engage au vu des statuts et du règlement intérieur de l’association.

## 2 Adhésions

L’adhésion est réservée aux personnes morales, ou physiques de 15 ans ou plus. Le futur membre doit présenter sa demande d’adhésion à une personne mandatée pour traiter une demande d'adhésion. La demande doit préférentiellement être faite en personne dans les locaux de l'association. La demande peut être faite à distance (email, courrier) si la présence physique n'est pas possible (personne morale, adhésion de soutien, éloignement géographique). Cette inscription peut être invalidée par le CA dans un délai maximal de 60 jours après la date d'inscription.
Les personnes mandatées pour recevoir et traiter une demande d'adhésion sont les suivantes:
- Salarié·e·s de l'association,
- Membres du CA,
- Tout·e membre coopté.e par le conseil d'administration, après avis des salarié·e·s.

Le fait d’adhérer à l’association donne droit à utiliser les locaux et équipements de l’Electrolab dans le but de mener à bien des projets, réalisations, modifications, maintenances, réparations, détournements d’équipements électroniques, ou tout autres activités en adéquation avec les statuts.

### 2.1 Lexique des statuts de membre

- Membre : Personne ayant adhéré à l'association et dont la dernière période cotisée remonte à moins de 1 an.
Le statut de membre ne permet pas l'accès aux ateliers et à certains services proposés par l'association.
- Membre Actif : Personne ayant adhéré et dont la cotisation couvre le mois ou le trimestre en cours.
Le statut de membre actif permet l'accès aux ateliers et à certains services proposés par l'association.

### 2.2 Validité et périodicité de l’adhésion

L’adhésion est validée dès le paiement de la première cotisation. Le membre ayant souscrit l’adhésion est alors considéré comme membre actif jusqu’à la fin de la période souscrite. Le membre peut alors se mettre à jour de cotisation jusqu’à un an après la dernière période souscrite. 

l'adhésion en tant que membre de l'association est valable jusqu'à 1 an après la fin de periode (trimestrielle ou mensuelle) payée. Durant cette période, le membre à la possibilité de reprendre et de régulariser son adhésion en cotisant pour les périodes précédentes non payé. Si la période de 1 an après la dernière cotisation est dépassé le membre peut reprendre une cotisation comme le ferait un nouveau membre

### 2.3 Périodicité

L’adhésion est valable jusqu'à la fin du trimestre courant. Les trimestres sont répartis dans l’année calendaire de la façon suivante :

- 1er  trimestre, de janvier à mars inclus ;
- 2ème trimestre, d'avril à juin inclus ;
- 3ème trimestre, de juillet à septembre inclus ;
- 4ème trimestre, d'octobre à décembre inclus.

En cas d’adhésion en cours de trimestre, la cotisation est calculée au prorata du nombre de mois restants jusqu’à la fin du trimestre en cours (arrondi par excès).
Par exemple, la cotisation est réduite d’un tiers pour une adhésion au cours du deuxième mois d’un trimestre.
Les membres peuvent cotiser par anticipation pour un maximum de 4 trimestres.
Les cotisations versées par avance ne sont pas remboursables et seront traitées comme don en cas de démission, radiation ou décès du membre.

### 2.4 Cotisation

Le montant de la cotisation par trimestre est fixé de la manière suivante :
- 60 EUR pour les membres venant pour des projets personnels ;
- 180 EUR pour les membres venant pour des projets professionnels dans un format de micro-entreprise ou équivalent ;
- De manière exceptionnelle, et sur sollicitation auprès du bureau, un trimestre d’adhésion à titre gratuit peut être accordé.

Pour les entreprises, une adhésion de 60€/mois dont être souscrite et 60€/mois supplémentaire pour chaque salarié qui souhaite venir utiliser les ateliers.

En cas de modification du montant de la cotisation, à la hausse comme à la baisse, le compteur de chaque membre est ajusté.

A titre exceptionnel, la personne habilitée à recevoir la cotisation peut accepter une cotisation de moins d’un trimestre pour la première cotisation d’un membre, à titre de cotisation d’« essai ». Auquel cas le membre sera invité lors du paiement de la cotisation suivante à adhérer au trimestre en cours.
Pour les membres venant pour des projets personnels dont le montant de cotisation serait trop élevé pour eux, la personne habilitée à recevoir la cotisation peut accepter une cotisation d'un montant partiel à celle indiquée et recevoir la cotisation de façon mensuelle pour une période de plus d'un mois d'essais.

## 3 Traitement des informations sur les membres

La liste des membres est publique pour l’ensemble des membres de l’association, ainsi que pour les candidats en période d’élection, comme précisé dans la loi.
En revanche, l’association n’est pas autorisée à publier les informations personnelles du membre sans son accord, i.e. toute information en dehors de son nom et prénom.

Lors de l’adhésion, l’association demande les informations suivantes concernant l’adhérent :
- nom et prénom ;
- adresse postale complète ;
- adresse e-mail ;
- numéro de téléphone ;

Ces informations font l’objet d’un traitement informatique et sont destinées au secrétariat de l’association. En application de l’article 34 de la loi du 6 janvier 1978, les membres bénéficient d’un droit d’accès et de rectification aux informations qui les concernent auprès du secrétaire de l’association.
L’adhérent s’engage à porter à la connaissance de l’association toute modification portant sur son adresse postale, adresse électronique ou téléphone.

## 4 Réunions du CA

Le CA se réunit une fois par mois sauf report ou annulation et aussi souvent que nécessaire sur la demande d’au moins la moitié de ses membres.
La convocation doit être transmise sur le chat ou par courrier électronique aux membres du CA au moins une semaine calendaire avant la date de la réunion. Tout membre du CA qui, sans excuse, n'aura pas assisté à deux réunions consécutives pourra être considéré comme démissionnaire. Un membre du CA peut se faire représenter par procuration.
Le bureau peut se réunir physiquement ou par un quelconque moyen approprié.
Les réunions font l’objet d’un procès-verbal qui sera diffusé ou lu oralement aux membres de l’association.
Pour que la réunion soit maintenue, un quorum de trois membres du CA (dont au moins un hors bureau) et un membre du bureau doit être respecté.

## 5 Assemblée générale

### 5.1 Effectifs du bureau et du conseil d’administration

Le bureau est au moins constitué de 3 personnes, le conseil d’administration est constitué de au moins 8 personnes.

### 5.2 Procurations

Si un membre actif de l’association est indisponible le jour d’une assemblée générale, il peut se faire représenter par un autre membre actif de son choix auquel il aura confié une procuration.
La dite procuration doit permettre d’authentifier le mandant et le mandataire.
Les moyens possibles pour authentifier une procuration sont les suivants :
- envoi par mail avec clé publique d’authentification
- envoi par courrier postal ou télécopie du modèle de procuration dûment rempli, transmis à chaque membre préalablement à une réunion élective.

Un membre actif donné ne peut être mandataire de plus de deux procurations.

## 5.3 Vote

Chaque membre à jour de sa cotisation peut voter.(état de membre actif)
Une régularisation de la situation d'un membre sera acceptée jusqu'à la veille de l'assemblée générale, et le jour même dans la mesure des moyens humains et techniques disponibles.

Dans le cas où l'assemblée générale est réunie physiquement, les votes se font par bulletins papier.
Dans le cas où l'assemblée générale a lieu à distance (visioconférence), le vote se fait grâce à un système de vote électronique permettant le respect de l'identification des votants ainsi que du secret du scrutin.
Un bulletin de vote comporte tous les noms des candidats déclarés.

Dans le cas d'un vote par bulletin papier:
Il est demandé de barrer les noms des candidats pour lesquels on ne donne pas sa voix.
Pour qu’un bulletin soit considéré comme valide, il faut que le nombre de noms non barrés sur le bulletin soit inférieur ou égal au nombre de postes ouverts. Tout ajout de nom rend le bulletin nul.
L’abstention est possible par le fait de ne pas rendre son bulletin de vote.

Dans le cas d'un vote électronique:
Il est demandé de sélectionner les candidats auxquels on donne sa voix.
Pour qu'un bulletin soit considéré comme valide, il faut que le nombre de noms sélectionnés sur le bulletin électronique soit inférieur ou égal au nombre de postes ouverts.
L’abstention est possible par le fait de ne pas valider son vote.

La répartition des rôles dans le bureau n’est pas décidée par l’assemblée générale mais par le bureau lui-même pendant l'assemblée générale. 

## 7 Révision du Règlement Intérieur

Tout projet visant à modifier le Règlement Intérieur (RI) de l’association doit être soumis à l’approbation du conseil d’administration.
Lors d'une situation qui rend sujet à interprétation un paragraphe du RI, trois membres du CA peuvent décider de la marche à suivre et de la direction de l'interprétation. Suite à cela le paragraphe et la situation seront analysés et débattu lors de la prochaine réunion du CA afin de faire les modifications nécessaires afin de lever cette ambiguïté.

## 8 Accès

### 8.1 Accès aux équipements

Les équipements de l'Electrolab sont classés en deux catégories distinctes :
- Le matériel en accès libre sans homologation ;
- Le matériel en accès réservé à homologation.

L’accès aux machines et différents équipements de l’Electrolab est soumis à conditions.
Chaque appareil est étiqueté en fonction du niveau d’accès requis pour l’utiliser. A défaut d'étiquette visible, se référer à un responsable de zone, un membre du staff ou un membre du CA.

Cas particulier : Le matériel d'électronique en elec. bidouille.

On distingue 4 niveaux d’accès en fonction du prix, de la fragilité et de la dangerosité du matériel électronique:
- vert : L’appareil est en usage libre;
- jaune : L’appareil ne peut être utilisé sans la formation adéquate;
- rouge, noir et bleu : L’appareil ne peut être utilisé seul de par sa dangerosité et/ou fragilité intrinsèque :
  L’utilisation de cet appareil requiert la présence d’une personne qualifiée permettant de s’assurer que l’usage et les manipulations effectuées ne créent pas de danger pour les personnes et pour l’équipement).

Le responsable de zone est décisionnaire de la qualification d'un membre concernant l’utilisation du matériel de sa zone et ce même si le membre à effectuer la formation d'habilitation à l'accès à la machine.

Le CA se réserve le droit de modifier un niveau d’accès à la hausse.

Dans le cas particulier du matériel informatique, ce n’est pas la dangerosité ni le prix de l’équipement qui permet de déterminer son niveau d’accès mais la sensibilité des informations qu’il contient.

### 8.2 Matériel extérieur

Le matériel apporté par les membres de l'Electrolab de manière ponctuelle pour la réalisation d'un projet ne peuvent entrer dans ces deux catégories précédemment citées. Seul le matériel cédé à l'Electrolab peut entrer dans ces deux catégories.
L’Electrolab se décharge de toute responsabilité concernant le matériel apporté par un membre dans les locaux que ce soit en termes de dégradation, hack ou disparition du matériel.
Il est impératif d'étiqueter le matériel apporté à l'Electrolab avec les informations suivantes: Nom du propriétaire et/ou pseudo officiel (à l'Electrolab) - La date d'apport du matériel - un moyen de contact (num. de tel ou e-mail).
Seuls les membres actifs peuvent amener du matériel dans les locaux de l'Electrolab.

### 8.2 Accès aux locaux

On distingue trois types d’ouverture des locaux:
- Les ouvertures publiques de l’Electrolab, pendant lesquelles l'accueil du public et des membres est assuré,
- Les ouvertures membres, pendant lesquelles seuls les membres à jour de cotisation sont autorisé·e·s à accéder au local,
- Les ouvertures restreintes, pendant lesquelles seul·e·s les membres du CA, les salarié·e·s, les sous-locataires ou des personnes désignées par le CA peuvent accéder au local.

Les ouvertures publiques et membres sont décidées aussi tôt que possible et communiquées publiquement par tout moyen approprié.
Les ouvertures restreintes sont décidées par le CA avec l'accord d'au moins la moitié de ses membres.

Les ouvertures publiques et les ouvertures membres s'organisent selon les modalités suivantes :
Les ouvertures publiques nécessitent la présence d'au moins 2 personnes habilitées à ouvrir le local, les ouvertures membres nécessitent la présence d'au moins 1 personne habilitée à ouvrir le local dans ce mode.
Des zones ou équipements peuvent faire l'objet d'une restriction d'accès par les personnes gérant l'ouverture sans qu'ils n'aient à ce justifier.

Les personnes autorisées à procéder à l'ouverture du local sont des salariés ou des membres nommés par le CA.

Tout membre à jour de cotisation peut se porter volontaire pour être nommé·e personne habilitée à procéder à l'ouverture du local. Tout·e candidat.e doit effectuer une formation à l'ouverture du local dispensée par une personne désignée par le CA. L'habilitation d'une personne nommée peut lui être retirée à tout moment par le CA.

### 8.3 Gestion des clefs

Les clefs permettant l’accès au laboratoire sont détenues par des personnes choisies au sein du CA par le bureau.
Seul le bureau est autorisé à copier/prêter les clefs de l’Electrolab.
Lorsqu’un jeu de clé ne peut être rendu par un membre du CA au terme de son mandat, un forfait de 30 EUR sera demandé pour frais de reproduction.
L’accès effectif aux locaux de l’Electrolab nécessite un jeu de clé classique + un badge RFID.
De même, chaque membre dispose d’un badge RFID dont les droits d’accès aux équipements dangereux auront été donnés en fonction des compétences et formations reçues pour la mise en marche et l’utilisation de ceux-ci.
Sauf dérogation du CA, les badges RFID des membres non administrateurs ne permettent pas d’accéder aux locaux de l’Electrolab.

## 9 Sécurité

### 9.1 Sécurité des personnes

Les membres sont responsables de leur propre sécurité et doivent à ce titre :
- s’informer des risques associés à la mise en oeuvre des équipements qu’ils souhaitent utiliser ;
- se former à leur utilisation ;
- s'équiper personnellement des EPI (équipement de protection individuelle) recommandés lors de l’utilisation de ces équipements quand l’association n'est pas en mesure de les fournir ;
- s’assurer que ces EPI sont aux normes en vigueur, en bon état et de taille adaptée.
Par ailleurs, un membre qui amène à l'Electrolab un équipement, dont l'usage présente des risques, a le devoir :
- De la mise en place et du fonctionnement des dispositifs de sécurité intégrés au dit équipement ;

Le CA a ensuite à charge :
- d’informer les autres membres des risques associés à la mise en oeuvre de cet équipement ;
- de marquer l'équipement de manière à signaler les risques, notamment en utilisant les pictogrammes normalisés adéquats.

Les équipements dangereux ne peuvent être manipulés seuls, il faut toujours qu’une seconde personne soit à proximité dudit équipement.

En cas de manquement aux règles de sécurité et/ou une mise en danger du membre opérant sur la machine ou des membres à proximité ou du matériel de l'Electrolab, un responsable de zone, un membre du staff ou un membres du CA peuvent interdire l’accès au matériel et au laboratoire pour une durée déterminée.
Durant cette période, les responsables de la zone accompagné d'au moins un membre du staff devrons se réunir pour décider de la responsabilité de la situation dangereuse, d'une seconde période d'interdiction d'accès et/ou d'une obligation à repasser la ou les formations d'homologation liés à la machine.
Dans le cas d'une récidive sur la même machine ou équivalent, le CA, accompagné des responsables de la zone, se donnent le droit d'interdire pour une période longue (plusieurs semaines) ou bien définitive l'accès à la machine par le membre.

### 9.2 Appareils défectueux

Un responsable de zone, membre du staff ou membre du CA doit être prévenu immédiatement en cas de détection d’un danger potentiel présenté par un équipement (fils dénudés apparents, boîte de raccordement ouverte, différentiel qui saute au branchement, carter de protection démonté...).
L’équipement sera retiré du libre-accès par mise sous clef ou verrouillage, et devra faire l’objet d’une réparation.

## 10 Projets Electrolab

Deux types de projets seront menés au sein de l’Electrolab :
- Les projets personnels des membres : les membres de l’Electrolab utilisent les outils et ressources mises à leur disposition par l’association pour travailler sur des projets informatiques, électroniques, mécaniques, chimiques, biologiques, culinaires, de menuiserie, technologiques ou artistiques. Les matières premières nécessaires au développement du projet sont apportées par les membres ou achetées à l’association ;
- Les projets labellisés Electrolab : Ces projets sont menés par les membres de l’Electrolab, pour le compte de l’Electrolab.
Ils ont pour but d’équiper le lieu ou d’apporter de la visibilité à l’association et doivent de ce fait être ludiques, complexes techniquement parlant ou apporter un bénéfice fonctionnel notoire.
Ils doivent donner lieu à des publications régulières sur le forum et/ou wiki de l'Electrolab. Les projets labellisés doivent être soutenus par au moins un des responsables de zone, membres du staff ou membres du CA de l’Electrolab qui rendra des comptes à l’association sur l’avancement du projet.

### 10.1 Vie des projets labellisés

Les projets labellisés electrolab sont les projets officiels du laboratoire et doivent donc répondre à certains critères définis par les membres du CA. Étant donné que ces projets utilisent directement les ressources financières de l’association, un suivi régulier doit être effectué par les membres du CA.
La vie des projets labellisés est donc régie de la manière suivante :

#### 10.1.1 Proposition des projets

Les projets labellisés sont proposés par les membres de l’association au plus tard 15 jours avant l’assemblée de pilotage du CA du début de chaque quadrimestre.
Ils doivent être portés à la connaissance des membres du CA par l’intermédiaire d’un dossier de présentation résumant les objectifs du projet, une estimation des budgets nécessaires et éventuellement une étude de faisabilité.

#### 10.1.2 Acceptation et suivi

Les différents projets sont débattus lors de l’assemblée du CA.
Les membres présentant les projets sont conviés à la réunion pour défendre leur projet.
Un membre volontaire du CA est affecté au suivi du projet et devra rendre des comptes à l’association au nom de ce projet.
Il aura à charge le suivi du budget et du projet ainsi que la validation des publications qui y sont rattachées.

#### 10.1.3 Lignes budgétaires

Chaque projet dispose d’une ligne budgétaire qui lui est propre.
Au commencement du projet, l’association affecte une somme d’argent définie et votée par le CA sur cette ligne budgétaire.
Toutes les dépenses et recettes effectuées par un projet sont comptabilisées sur cette ligne.
Chaque projet décide de l’usage qui sera fait des éventuelles recettes qu’il aura réalisé.
L’excédent de ces recettes est redonné à l’Electrolab ou à un autre projet.

### 10.1.4 Publications

Les projets labellisés Electrolab ont -entre autres- pour but de faire la promotion de l’association et de permettre des levées de fonds.
De ce fait, ils se doivent d’être exemplaires en termes de transparence.
De plus, l’un des objectifs de l’Electrolab étant la vulgarisation scientifique et le partage non marchand des connaissances. Chaque projet labellisé Electrolab doit publier sous licence libre toutes les informations le concernant. (les moyens mis en oeuvre, les circuits conçus, les codes source écrits, les résultats obtenus etc...)

### 10.1.5 Rapport de fin de trimestre

A chaque fin de trimestre, le(s) responsable(s) du projet doivent rendre compte de l’avancement du projet, des difficultés rencontrées, du bilan financier et d’une estimation des coûts nécessaires à la poursuite du projet.

### 10.1.6 Fin de vie du projet

Suite à une décision des membres du projet, ou à la perte de motivation des participants, le projet peut être décrété en fin de vie par son responsable ou par un vote du CA.
L’actif du projet (s'il y a lieu) est intégralement reversé sur le compte de l’Electrolab.

## 11 Gestion des locaux

### 11.1 Propreté

Les membres doivent laisser les locaux propres, tels qu’ils auraient aimé les trouver en arrivant.

### 11.2 Locaux Non-fumeur

Les locaux de l’Electrolab sont, en tant que lieu recevant du public, et conformément à la loi, des locaux non-fumeur.

### 11.3 Gestion des déchets

Les activités de l’Electrolab génèrent des déchets ménagers ainsi que des déchets industriels et spéciaux.
Dans un souci de préservation de l’environnement et de valorisation des déchets, les membres s’appliqueront à effectuer le tri des déchets.
L’Electrolab dispose de bacs dédiés aux différents types de déchets.
Le tri est régi par le mode opératoire "gestion des déchets" rédigé en adéquation avec les possibilités de recyclage des déchetteries et centres de valorisation départementaux.

### 11.4 Gestion de l’espace

L’espace disponible est organisé par le conseil d’administration.
Il définit des espaces servant à la réalisation d’activités et de projets.
Les membres doivent garder ces espaces et leurs équipements propres au terme de chaque séance de travail.
Toutefois, le conseil d’administration peut dédier pour un temps donné une portion de l’espace disponible à un projet particulier afin de limiter la charge liée au rangement.
Toutes les zones comportent des espaces de rangement permettant de stocker les matériels et équipements.

## 12 Respect de la convention d’occupation du local

Les locaux de l'Electrolab sont mis à disposition par la SCI propriétaire du bâtiment à titre gracieux.
Ce concours, structurant pour la vie de l'association, est régi par une "convention de mise à disposition de locaux". Ledit document est de ce fait une annexe au Règlement Intérieur. Les membres et visiteurs ont donc pour obligation absolue de respecter les conditions et contraintes qu’il impose.

## 13 Localisation des équipements

Les matériels, matériaux, logiciels et autres équipements se trouvant à l’Electrolab ne peuvent être sortis des locaux de l’association.
Sauf l’exception mentionnée ci-après, tout fait en contradiction avec cette règle est considéré comme du vol. Le bureau, avec avis consultatif et facultatif de personnes du CA pourra statuer des suites à donner aux faits répréhensibles identifiés.

Quand les circonstances l’exigent, l’Electrolab peut mettre à disposition de ses membres actifs du matériel appartenant à l’association afin que ceux-ci puissent l’utiliser à l’extérieur des locaux. La mise à disposition du matériel doit-être obligatoirement demandée par message dans le chat de l'Electrolab, dans le chan prévu à cet effet, et ce, au moins 24h avant l'emprunt du matériel. 
Le message doit comporter les éléments suivant :
- Le matériel emprunté
- La date d'emprunt du matériel
- La date de retour du matériel (au plus tard)
- Une photo du matériel emprunté

Les responsables de zones, membres du staff ou membres du CA peuvent interdire l'emprunt de certains matériels sans avoir à se justifier.

Une fois l'emprunt validé, le membre actif peut alors venir à l'Electrolab et inscrire les mêmes informations que celles du message du chat dans le cahier d'emprunt. Il y aposera également sa signature.

De manière extrêmement exceptionnelle, les responsables de zones et membres du staff peuvent accorder une mise à disposition de matériel de façon urgente sous justification du membre actif (eg: canalisation d'eau qui casse à la maison qui induit le besoin d'emprunter une pince à canalisation souple). L'emprunt alors effectué ne pourra excéder les 12h.

## Annexe 1 : Convention de mise à disposition de locaux
(voir fichier "convention de mise a disposition de locaux" sur le git de l'Electrolab : code.electrolab.fr/Flax/Electrolab_documentation_publique )